Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl \ --request DELETE \ --url "https://api.breeze.blue/v1/voices/voc_xeh3w54cqvnp" \ --header "xi-api-key: $BREEZE_API_KEY"
import os from breeze_blue import BreezeBlue client = BreezeBlue(api_key=os.environ["BREEZE_API_KEY"]) client.voices.delete("voc_xeh3w54cqvnp")
import { BreezeBlueClient } from "@breeze.blue/sdk"; const client = new BreezeBlueClient({ apiKey: process.env.BREEZE_API_KEY!, }); await client.voices.delete("voc_xeh3w54cqvnp");
{ "status": "<string>" }
{ "code": "<string>", "detail": "<string>", "error": "<string>", "ok": false, "meta": {} }
Soft-delete a saved voice.
Breeze Developer API key.
Voice identifier returned by GET /v1/voices.
Delete status.